Subject: Re: linux-next: manual merge of the oprofile tree with the tip tree

From: Robert Richter <[email-masked]>
Date: Fri, 1 Oct 2010 15:21:52 +0200

On 30.09.10 23:53:01, Stephen Rothwell wrote:
> Today's linux-next merge of the oprofile tree got a conflict in
> arch/arm/oprofile/common.c between commit
> 98d943b02f6f1b57787ff1aa6f34d019a407e3ee ("oprofile, ARM: Release
> resources on failure") from the tip tree and commit
> c7fd239a647ead1c336a051012d6bb96465ea8c6 ("ARM: oprofile: fix and
> simplify init/exit functions") from the oprofile tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary.

Stephen,

thanks for catching this. I have updated the oprofile/for-next tree
and now it should merge without conflicts with tip.

Will,

you may pull the merge from oprofile/core too.

Thanks again,

-Robert

-- 
Advanced Micro Devices, Inc.
Operating System Research Center